Subject: fp_current

From: Philip Blundell <[email-masked]>
Date: Tue, 19 May 1998 21:32:59 +0100

Hi,

What's the deal with the FP emulator and 2.1 kernels?  The symbol 
`fp_current' seems to have disappeared (it's now commented out in armksyms.c).

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]